{% load static %}

<div class="col-xs-12 col-sm-6 col-md-6">
    <div class="card">
        <div class="row">
            <div>
                {% if shared_bookshelf.bookshelf.book.image_url == "" %}
                <img src="{% static 'img/sebum_logo.jpeg' %}" width="35%" alt="" class="img-rounded img-responsive"/>

                {% else %}
                <img src="{{ shared_bookshelf.bookshelf.book.image_url }}" alt="" class="img-rounded img-responsive"/>

                {% endif %}
            </div>
            <div class="col-sm-6 col-md-8">
                <h5 class="book-title">{{ shared_bookshelf.book.title|title}}</h5>
                <p>Solicitador(a): {{ shared_bookshelf.solicitor }}</p>
                <p>Dono(a): {{ shared_bookshelf.bookshelf.owner }}</p>
                <p>Data de solicitação: {{ shared_bookshelf.date_requested }}</p>
                <p>Data da devolução: {{ shared_bookshelf.date_returned }}</p>
                <p>Avaliação: {{ shared_bookshelf.evaluation }}</p>
                <span class="badge badge-pill badge-info">{{ shared_bookshelf.get_status_display }}</span>

            </div>
        </div>
    </div>
</div>
